/*----------------------------------------------------*/
/* Description: BookVisit Widget
/*----------------------------------------------------*/
/* Breakpoints */
body.page-node-type-bookvisit-widget {
  background: #eee; }
  body.page-node-type-bookvisit-widget .node--type-bookvisit-widget {
    margin: 5rem auto;
    max-width: 72rem;
    padding: 0 1rem; }

.node--type-slideshow .bookvisit-widget-title {
  color: #fff;
  background: #549d38;
  font-size: 1rem;
  margin: 0 auto;
  max-width: 20rem;
  padding: .8rem;
  text-align: center; }
  @media (min-width: 901px) {
    .node--type-slideshow .bookvisit-widget-title {
      display: none; } }

.node--type-slideshow .close {
  display: none;
  height: 34px;
  margin: 0.4rem 1rem 0.4rem auto;
  position: relative;
  width: 40px; }
  .node--type-slideshow .close:after {
    border-left: 2px solid #5c5c5d;
    content: '';
    height: 34px;
    left: 20px;
    position: absolute;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg); }
  .node--type-slideshow .close:before {
    border-left: 2px solid #5c5c5d;
    content: '';
    height: 34px;
    left: 20px;
    position: absolute;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg); }

.node--type-slideshow .tab-content {
  display: none; }
  @media (min-width: 901px) {
    .node--type-slideshow .tab-content {
      display: block; } }

@media (max-width: 900px) {
  .node--type-slideshow .node--type-bookvisit-widget.show {
    background: #eff7ea;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 20; }
    .node--type-slideshow .node--type-bookvisit-widget.show .close {
      display: block; }
    .node--type-slideshow .node--type-bookvisit-widget.show .bookvisit-widget-title {
      display: none; }
    .node--type-slideshow .node--type-bookvisit-widget.show .tab-content {
      display: block;
      height: 100%;
      margin-top: 3.6rem;
      padding: 1rem; } }
